For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brings Taxpayer Information in List

It is used to bring the TAG information of taxpayers.

Mükellef bilgisini liste halinde getirir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Query parameters
globalUserTypestring · enumOptionalPossible values:
Bodystring[]
string[]Optional
Responses
200

Mükellef bilgisini liste halinde getirir.

application/json
TaxNumberstring · nullableOptional
Titlestring · nullableOptional
Typestring · nullableOptional
ModuleTypestring · nullableOptional
FirstCreationTimestring · date-timeOptional
post/GlobalCompany/GetGlobalCustomerInfo
var client = new RestClient("https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo?globalUserType=Invoice");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AddHeader("Content-Type", "application/json");
var body = @"["string"]";
request.AddParameter("application/json", body,  ParameterType.RequestBody);
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);

Last updated